body {
  font-weight: 300;
  overflow-x: hidden;
  padding: 0;
}



.header{
    border: none;
    z-index: 100000;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    font-weight: 400
}

.header-background {
    position: relative;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background: no-repeat 50% 15%;
}

.homepage-background {
    color: #FFF;
    position: relative;
    background: url("/images/homepage.jpg") 50% 50% no-repeat;
    height: 85vh;
}

.kitchens-background {
    color: #FFF;
    position: relative;
    background: url("/images/kitchen-homepage.jpg") 40% 50% no-repeat;
    height: 85vh;
}

.wardrobes-background {
    color: #FFF;
    position: relative;
    background: url("/images/wardrobe-background.jpg") 10% 10% no-repeat;
    height: 85vh;
}

h1, h2, h3, h4 {
    font-weight: 400;
}

body {
    padding-top: 50px;
}

.carousel-heading {
    color: #eee;
    margin-top: 14px !important;
}

.products {
    padding-top: 25px;
    padding-bottom: 25px;
}

.wardrobes,
.bespoke,
.solid-wood-kitchens,
.high-gloss-kitchens,
.painted-kitchens,
.vinyl-kitchens,
.painted-wardrobes,
.polished-timber-wardrobes,
.vinyl-wardrobes {
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-outline {
    border: 1px solid #FC575E !important;
    color: red;
}

.btn-outline:hover, .btn-outline:active, .btn-outline:focus {
    color: red;
}

.backTop {
    text-align: center;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    background: rgba(41, 60, 79, 0.8);
    color: #eee;

}

.backTop span {
    color: silver;
    font-size: 20px;
    cursor: pointer;
}

.customer-reviews a {
    color: #eeeeee;
}

.customer-reviews a:hover {
    color: rgba(238, 238, 238, 0.9);
    text-decoration: none;
}

.made-in-ireland {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #fff;
}

.navigation {
    background: #2d2d2d;
}

.solid-wood-kitchens,
.vinyl-kitchens,
.wardrobes,
.polished-timber-wardrobes {
    background: #f5f5f5;
}

.customer-reviews {
    background: #eee ;
    color: #112233;
}

.cr-title{
	color: #112233 !important;
}

.customer-reviews {
    border: 0;
}

.customer-reviews h2 {
    color: #EEEEEE;
}

.customer-reviews {
    background: rgba(228, 228, 228, 0.81);
}

.services {
    background: #EEEEEE;
    color: #2d2d2d;
    padding-top: 45px;
    padding-bottom: 45px;
}

.services h2 {
    color: #2d2d2d;
}

.address {
    color: silver;
}

.galleria {
    max-width: 100%;
    height: 700px;

}

.modal{
	margin-top: 100px;
}

#map{
	width: 100%; 
	height: 100%; }

.gmap {
    background: white;
}

.free-design-button {
    background-color: #1f3963 !important;
    color: #ffffff !important;
}

.reviews-btn {
    background-color: #ffffff !important;
    color: #1f3963 !important;
    border: 3px solid red !important;
}

.fda-button {
    color: red !important;
}

.btn-outline {
    border-radius: 4px !important;
}

/* buttons */


.kw-button {
    display: inline-block;
    font-size: 18px;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #ffffff !important;
    padding: 10px 20px;
    color: white;
    margin-top: 4px !important;
    border-radius: 4px !important;
    vertical-align: middle;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.kw-button-inverse {
	background-color: #eee;
	color: #111111 ;
	display: inline-block;
    font-size: 18px;
    border: 1px solid #ffffff !important;
    padding: 10px 20px;

    margin-top: 4px !important;
    border-radius: 4px !important;
    vertical-align: middle;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.kw-button:hover {
    color: inherit;
    text-decoration: none;
}

/* Carousel */

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.2);
    color: #eee;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 32px;
    text-align: center;
}

.carousel .item {
    -webkit-transition: opacity 2s;
    -moz-transition: opacity 2s;
    -ms-transition: opacity 2s;
    -o-transition: opacity 2s;
    transition: opacity 2s
}

.carousel .active.left {
    left: 0;
    opacity: 0;
    z-index: 2
}

.carousel .next {
    left: 0;
    opacity: 1;
    z-index: 1
}

.carousel-control {
    display: none;
}

/* navbar */

.navbar {
    min-height: 60px !important;
}

.navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
}

.navbar-text {
    padding-top: 5px !important;
}

/* Form */

.form-top {
    overflow: hidden;
    text-align: left;
}

.form-top-left {
    float: left;
    padding-top: 25px;
}

.form-top-left h3 {
    margin-top: 0;
}

.form-top-right {
    float: left;
    width: 25%;
    font-size: 66px;
    color: #ddd;
    line-height: 100px;
    text-align: right;
}

.form-bottom {
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    text-align: left;
}

form .form-bottom textarea {
    height: 100px;
}

form .form-bottom button.btn {
    min-width: 105px;
}

form .form-bottom .input-error {
    border-color: #19b9e7;
}

form.registration-form fieldset {
    display: none;
}

.design-appointment {
    padding: 10px;
}

.footer{
	background-color: #2d2d2d;
	color: #eee;
	padding-top: 20px;
}

.footer h4{
	color: #eee;
}

/* Responsive styles */

@media (max-width: 768px) {
	
	html,body{
		margin-top: -10px;
	}
	
	.galleria{
		height: 340px;
	}
	
	.footer {
        text-align: center;
	}
	
	.btn-lg { 
		width: 100%; 
		display:block; 
	}
	

    .container {
        max-width: 100%;
    }


    iframe {
        width: 100%;
    }

    .navbar-brand {
        display: none;
    }
    
    .web-info{
		display: none;
	}

}

@media all screen and (width: 411px) {
  .container {
    width: 100% !important;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 600px)  {
  .carousel-caption {
	  top: -100px;
  }
}

